/**
 *
 * -------------------------------------------
 * Override plugins css
 * -------------------------------------------
 *
 **/



/* Revslider plugin overrided elements
==================================== */


@import url(http://fonts.googleapis.com/css?family=Patua+One);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800);

.tp-caption a {
color:#ff7302;
text-shadow:none;
-webkit-transition:all 0.2s ease-out;
-moz-transition:all 0.2s ease-out;
-o-transition:all 0.2s ease-out;
-ms-transition:all 0.2s ease-out;
}

.tp-caption a:hover {
color:#ffa902;
}
.tp-leftarrow.round	{ background:url(../images/slideshows/revslider/small_left.png) no-repeat top left;	width:9px;	height:15px;  margin-right:16px; float:left; margin-top:-7px;}
.tp-rightarrow.round { background:url(../images/slideshows/revslider/small_right.png) no-repeat top left; width:9px;	height:15px; margin-left:16px; float:left;	margin-top:-7px;}
.tp-leftarrow.round:hover , .tp-rightarrow.round:hover { background-position: 0px -15px;}

.tp-bullets.simplebullets.round .bullet	{
	background: #13A7D7;	
	width:11px;	
	height:11px;  
	margin-right:5px; 
	float:left; 
	margin-top: -5px; 
	margin-left:5px;
	-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
transition:margin 0.08s ease-in-out;
-webkit-transition:margin 0.08s ease-in-out;
-moz-transition:margin 0.08s easein--out;
-o-transition:margin 0.08s ease-in-out;

 }
.tp-bullets.simplebullets.round .bullet:hover {
-webkit-box-shadow: inset 0px 0px 2px 1px rgba(0,0,0,0.2);

-moz-box-shadow: inset 0px 0px 2px 1px rgba(0,0,0,0.2);

box-shadow: inset 0px 0px 2px 1px rgba(0,0,0,0.2);
}
.tp-bullets.simplebullets.round .bullet.selected {background-color:#fff; margin-top:-10px;}

.tp-leftarrow.default, .tp-rightarrow.default	{width:50px;	height:50px; background:none}
.tp-leftarrow.default:before {content: '\ed42';
	font-family: 'fontello';
	color:#fff;
	font-size:60px;
	display:block;
	line-height:60px;
}
.tp-rightarrow.default:before {content: '\ed43';
	font-family: 'fontello';
	color:#fff;
	font-size:60px;
	display:block;
	line-height:60px;
}
.tp-leftarrow.default:hover:before, .tp-rightarrow.default:hover:before{color:#13A7D7; 
	background-image: -webkit-gradient(linear,
				left top, left bottom,
				from(#ffffff),
				to(#13A7D7));
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.scroll-down-wrapper {position:absolute; bottom:100px;z-index:100;left:0;right:0;text-align:center;-webkit-transition: opacity 0.2s ease-out; -moz-transition: opacity 0.2s ease-out; -o-transition: opacity 0.2s ease-out; -ms-transition: opacity 0.2s ease-out;opacity:0;}
.rev_slider_wrapper.fullscreen-container:hover .scroll-down-wrapper {opacity:1;}

.scroll-down-button {border: 1px solid #13A7D7; padding: 15px 60px 15px 25px; font-size: 15px; font-weight:700; color:#fff!important; background:url(../images/slideshows/revslider/down-arrow.png) no-repeat; background-position:136px 20px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.scroll-down-button:hover {background-color: rgba(19, 167, 215, 0.4)}
.tp-caption.big_white_bold{
            position: absolute; 
			color: #ffffff; 
			text-shadow: none; 
			font-weight: 700; 
			font-size: 90px; 
			line-height: 140px; 
			font-family: 'Patua One', cursive;
			padding: 0px 4px; 
			padding-top: 1px;
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			background-color:transparent;
			text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
								
		}


.tp-caption.big_bluee{
            position: absolute; 
			color: #13A7D7; 
			text-shadow: none; 
			font-weight: 700 !important; 
			font-size: 90px !important; 
			line-height: 90px !important; 
			font-family: 'Patua One', cursive;
			padding: 0px 4px !important; 
			padding-top: 1px !important;
			margin: 0px !important; 
			border-width: 0px; 
			border-style: none; 
			background-color:transparent;
			text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);	
		}

.tp-caption.very_big_bluee{
            position: absolute; 
			color: #13A7D7; 
			text-shadow: none; 
			font-weight: 700!important; 
			font-size: 140px!important; 
			line-height: 140px!important; 
			font-family: 'Patua One', cursive;
			padding: 0px 4px; 
			padding-top: 1px;
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			background-color:transparent;
			text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);	
		}

.tp-caption.big_accented{
            position: absolute; 
			color: #13A7D7; 
			text-shadow: none; 
			font-weight: 700!important; 
			font-size: 90px!important; 
			line-height: 90px!important; 
			font-family: 'Patua One', cursive;
			padding: 0px 4px; 
			padding-top: 1px;
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			background-color:transparent;	
								
		}
.tp-caption.medium_white{
            position: absolute; 
			color: #ffffff; 
			text-shadow: none; 
			font-weight: 700!important; 
			font-size: 57px!important;  
			line-height: 57px!important;  
			font-family: 'Patua One', cursive;
			padding: 0px 4px; 
			padding-top: 1px;
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			background-color:transparent;
			text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);	
								
		}
.tp-caption.medium_accented{
            position: absolute; 
			color: #13A7D7; 
			text-shadow: none; 
			font-weight: 700!important;  
			font-size: 57px!important;  
			line-height: 57px!important;  
			font-family: 'Patua One', cursive;
			padding: 0px 4px; 
			padding-top: 1px;
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			background-color:transparent;
			text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);	
								
		}					
.tp-caption.big_black{
			position: absolute; 
			color: #fff; 
			text-shadow: none; 
			font-weight: 700!important;  
			font-size: 36px!important;  
			line-height: 36px!important;  
			font-family: Arial; 
			padding: 4px 8px; 
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			background-color:#E24F3D;	
			letter-spacing: -1.5px!important; 															
		}		
.tp-caption.big_red{
			position: absolute; 
			color: #fff; 
			text-shadow: none; 
			font-weight: 300!important;  
			font-size: 36px!important;  
			line-height: 36px!important;  
			font-family: "Open Sans"; 
			padding: 8px 14px!important; 
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			background-color:#E24F3D;	
																	
		}

.tp-caption.medium_red{
			position: absolute; 
			color: #fff; 
			text-shadow: none; 
			font-weight: 300!important;  
			font-size: 26px!important;  
			line-height: 26px!important;  
			font-family: "Open Sans"; 
			padding: 6px 12px!important;  
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			background-color:#E24F3D;	
																	
		}		


.tp-caption.medium_grey{
			position: absolute; 
			color: #fff; 
			text-shadow: none; 
			font-weight: 700!important;  
			font-size: 20px!important;  
			line-height: 28px!important;  
			font-family: Arial; 
			padding: 2px 4px!important;  
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			background-color:#888;		
			white-space:nowrap;	
			text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);		
		}	
					
.tp-caption.small_text{
			position: absolute; 
			color: #fff; 
			text-shadow: none; 
			font-weight: 400!important;  
			font-size: 14px!important;  
			line-height: 20px!important;  
			font-family: "Open Sans"; 
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			white-space:nowrap;	
		}
					
.tp-caption.medium_text{
			position: absolute; 
			color: #fff; 
			text-shadow: none; 
			font-weight: 700!important;  
			font-size: 19px!important;  
			line-height: 30px!important;  
			font-family: 'Patua One', cursive;
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			white-space:nowrap;	
			text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);		
		}
